<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//oos.juyouhx.com//DTD Mapper 3.0//EN" "http://oss.juyouhx.com/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.scpyun.platform.standard.jilinsscgsdp.gridCommunity" name="社区业务">

	<select id="getcommunityCode" resultType="string" parameterType="String">
        select
        code
        from
        sys_office
        where
        id = #{officeId}
    </select>
    

</mapper>
